li.last-img{background: none;}
/*.more-space{margin-top:-18px!important;}*/
.top-space{padding-top:18px;}
.contact{width:46%;}
.text-search{width:105px;}
.text-search{line-height:11px;}
.contact-link,.contact ul{padding-top: 4px;}
.learn-more-btn span{line-height:36px;}
.accordians li a span{background: url(right-arrow.png) right 21px no-repeat;  padding-right:15px; }
.accordians-nd .square-color-icon{background: url(pagging-img.jpg) left 4px no-repeat!important; }
.accordians-nd li a.active,.accordians-nd li a:hover{background:url(active-img.jpg) left 1px no-repeat;}

.plus-icon > a{background: url(plus-icon.jpg) left 5px no-repeat;}
.minus-icon > a{background: url(minus-icon.jpg) left 5px no-repeat;}
.btn{ font: 18px/40px "arial"; }
.btn span{padding-bottom: 0px;}
.right-content h3{line-height: 24px;}
.accordians li a span{background: url(right-arrow.png) right 8px no-repeat;}
.sub-accordian li a span{background: url(right-arrow.png) right 4px no-repeat;}
.footerNav li,.btn{ display: inline-block; *display: inline; *zoom: 1;}
.footerNav li a{display: inline-block;*display: inline; *zoom: 1;}